RubyGems Navigation menu

cocoa 0.1.6

Ruby FFI bindings for the OSX Cocoa API

Gemfile
          gem 'cocoa', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install cocoa
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,739

For this version 730

Show all versions (7 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.6 - April 13, 2014 (188 KB)
  2. 0.1.5 - April 11, 2014 (187 KB)
  3. 0.1.4 - April 10, 2014 (187 KB)
  4. 0.1.3 - March 27, 2014 (191 KB)
  5. 0.1.2 - March 26, 2014 (190 KB)
Show all versions (7 total)

Runtime Dependencies: